{
  "verseBefore": "đơu kơmq hloay varơuq đaamq pajêêt, ji dach deek wăk kaluuh tuôông xa đơu Kơy Plêêk dơơp vlôh xôq manih tuuôq  gamưưh ji  hlolh xet hioh jăk jah hloay xok dii xuum xet vanong. \n  ",
  "verseAfter": "oot leh ăm đamq pajêêt, ji deek kaluh tuôông xa bơh Kơy Plêêk heq dơơp vlôh xôq manih tuôôq gmưh ji xet hlolh hyioh jăk jah vook xok đơu xuum xet vanoong.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-10-05T02:54:20.501Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
